help208
2 month ago
소마구
ISO 라이브러리에 있는 ISO를 최신 버전으로 교체하실 생각이 있으신가요
Centos는 지금 8과 7.7이 나왔고 
Ubuntu는 14.04 LTS가 지원 종료되었습니다
Windows는 Windows Server 2012 R2로 교체하시면 좋을거 같습니다
Debian은 10.1이 나왔습니다
ISO 라이브러리를 좀 교체하시는게 좋을거 같습니다